@keyframes zoomShrink {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.5);
    }
  }


@keyframes rotate {
  0% { -webkit-transform: rotate(0deg) } 
  50% { -webkit-transform: rotate(360deg) } 
  100% { -webkit-transform: rotate(360deg) } 
}

.star, .star2 {
  display: none;
  background-image: url("../resources/network.png");
  position: sticky;
  background-size: 1.5em;
  width: 1.5em;
  height: 1.5em;  
  animation: rotate 5s 3;
  margin: 0;
  z-index: 999
}
.star2 {
  position: absolute;
  left: 10px;
  background-size: 2em;
  width: 2em;
  height: 2em;  
  z-index: 999
}

#Loader {
  position: fixed;
  width: 45px;
  height: 45px;
  background-image: url("../resources/gif/relay-race.gif");
  background-size: 45px;
}